uuid: 19559cb3-4d0d-4f0e-bfe6-eab0e2262e6e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - admin@example.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
